Get a specific skill version.
get /skills/{skill_id}/versions/{version}
Get a specific skill version.
Path Parameters
-
skill_id: string -
version: stringThe version number to retrieve.
Returns
-
SkillVersion object { id, created_at, description, 4 more }-
id: stringUnique identifier for the skill version.
-
created_at: numberUnix timestamp (seconds) for when the version was created.
-
description: stringDescription of the skill version.
-
name: stringName of the skill version.
-
object: "skill.version"The object type, which is
skill.version."skill.version"
-
skill_id: stringIdentifier of the skill for this version.
-
version: stringVersion number for this skill.
-
Example
curl https://api.openai.com/v1/skills/$SKILL_ID/versions/$VERSION \
-H "Authorization: Bearer $OPENAI_API_KEY"
Response
{
"id": "id",
"created_at": 0,
"description": "description",
"name": "name",
"object": "skill.version",
"skill_id": "skill_id",
"version": "version"
}